:root {
    --primary-color: #f04e45;
    --primary-color-dark: #e13a31;
    --warm-ivory: #FFF4D9;
    --primary-blue: #03002F;
    --primary-blue-1: #0E0D22;
    --primary-blue-2: #1C1A45;
    --primary-blue-3: #394499;
    --white: #ffffff;
    --black: #000000;
}

html {
    position: relative;
    min-height: 100%;
}

::selection {
    color: var(--white);
}

a.text-primary,
.text-primary {
    color: var(--primary-color) !important;
}

a.text-primary:hover {
    color: var(--primary-color) !important;
}

.align-middle i:before {
    vertical-align: middle;
}

.value-bg {
    background-color: rgba(28, 26, 69, 0.04);
}

.rounded-lg {
    border-radius: 10px !important;
}

.table-hover thead th {
    border-bottom-width: 1px;
}

table.table-border-top-none th {
    border-top: 0;
}

select.form-control > option:hover {
    box-shadow: 0 0 10px 100px #c7222a inset !important; /* Adjust color and size as needed */
    color: white !important; /* Change text color for better contrast */
}


select.form-control:not([size]):not([multiple]) {
    background: #fff url("../images/arrow01.png") no-repeat right 15px center;
    background-size: 11px 11px;
}

.cus-check,
.cus-radio {
    position: relative;
    margin-bottom: 5px;
}

.cus-check input[type=checkbox],
.cus-radio input[type=radio] {
    display: none
}

.cus-check label,
.cus-radio label {
    width: auto;
    font-size: 14px;
    padding-left: 25px;
    font-weight: 500;
    position: relative;
    margin: 0;
}

.cus-check label:before,
.cus-radio label:before {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    border: 1px solid #888;
    position: absolute;
    top: 3px;
    border-radius: 100%;
    left: 0;
    z-index: 5;
}

.cus-check label:after,
.cus-radio label:after {
    content: '';
    width: 10px;
    height: 10px;
    background: var(--primary-blue-3);
    position: absolute;
    top: 6px;
    border-radius: 100%;
    left: 3px;
    display: none
}

.cus-check label:before {
    border-radius: 0;
}

.cus-check label:after {
    width: 16px;
    height: 16px;
    content: '\2713';
    font-size: 13px;
    text-align: center;
    color: var(--white);
    line-height: 19px;
    font-weight: 600;
    top: 3px;
    left: 0;
    border-radius: 0;
}

.cus-check input[type=checkbox]:checked + label:after,
.cus-radio input[type=radio]:checked + label:after {
    display: block
}

.cus-check input[type=checkbox]:checked + label:before,
.cus-radio input[type=radio]:checked + label:before {
    border-color: var(--primary-blue-3);
}

.form-control {
    border: 1px solid #d6d6d6;
}


.btn.btn-outline-primary {
    background-color: transparent;
    border: 1px solid var(--primary-color);
    color: var(--primary-color);
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease
}


.btn.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn.btn-outline-primary:not(:disabled):not(.disabled):focus,
.btn.btn-outline-primary:not(:disabled):not(.disabled):hover {
    background: var(--primary-color-dark);
    color: var(--white);
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    outline: 0;
}

.wrapper_main {
    height: 100vh !important;
    padding: 0 !important;
    margin:  0 !important;
}

.content-block {
    width: 100%;
    height: calc(100vh - 141px);
    margin: 101px 0 0 0;
    padding: 20px;
    overflow-y: auto;
}

@media (max-width: 767px) {
    .content-block {
        height: auto;
        margin-top: 55px;
        padding: 20px 0;
    }
}

.cus-login {
    background: #f7f7f7;
}

.cus-login-box .logo-login img {
    max-height: 110px;
}

.table-rounded.white-space tr td {
    white-space: normal !important;
}

.header {
    background-color: var(--primary-blue-2);
}

.header .logo img {
    max-height: 30px;
}

.top-bar {
    background-color: rgba(0, 0, 0, 0.5);
}

.header nav ul>li>a {
    color: var(--white);
}

.header nav ul li a svg {
    fill: rgba(255, 255, 255, 0.7);
}

.header nav ul li>a:hover svg {
    transition: all .4s ease;
}

.usr-st a.u-link span,
.usr-st a.u-link {
    color: var(--white);
}

.usr-st .dropdown-toggle::after {
    border-top: .3em solid rgba(255, 255, 255, 0.8);
}

@media (max-width: 991px) {
    .header {
        padding: 0 !important;
    }
}

.nav-pills.table-tab a.nav-link:hover {
    color: var(--primary-blue-3);
}

.nav-pills.table-tab .nav-link.active, .nav-pills .show>a.nav-link {
    background: var(--primary-blue-3);
    color: var(--white); !important;
}

.strategies-value h6 {
    font-size: 15px;
}

.strategies-value {
    border-radius: 5px;
}

.light-green-clr {
    color: #8854ca;
}

.green-clr {
    color: #01ca5d;
}

@media (max-width: 767px) {
    .usr-st {
        margin-right: 10px;
    }

    .nav-pills.table-tab .nav-link {
        padding: 3px 15px;
    }
}

/* strategies */
.strategy-title {
    display: flex;
    align-items: start;
    justify-content: space-between;
    margin-bottom: 5px;
}

.cus-card.strategies-card .cus-card-body .cus-badge {
    font-size: 13px;
}

.strategies-detail {
    display: flex;
    align-items: end;
}

.strategies-value h6 {
    font-size: 15px;
}

.strategies-value {
    width: auto;
    min-width: 140px;
    border-radius: 5px;
    margin-right: 10px;
    margin-top: 10px;
}

.add-favorite {
    min-width: 32px;
    display: inline-block;
    height: 32px;
    text-align: center;
    line-height: 32px;
    border-radius: 6px;
    margin-left: 10px;
}

.add-favorite svg {
    height: 20px;
    width: 20px;
}

.add-favorite.active svg {
    fill: var(--primary-color) !important;
}

.subscribe-btn {
    width: 100%;
    height: 42px;
    border: 1px solid #01ca5d;
}

.subscribe-btn h6 {
    width: 100%;
    text-transform: capitalize;
}

.deploy-btn {
    width: 100%;
    min-width: 100px;
    padding: 7px 45px;
}

.subscribe-amnt {
    color: #01ca5d;
    background: #fff;
}

.subscribe-amnt img {
    max-width: 15px;
    margin-top: -3px;
}

.cus-card.strategies-card p {
    float: none;
    color: #666;
}

.strategies-card .s-category {
    background-color: rgba(28, 26, 69, 0.04);
    font-size: 14px;
    padding: 3px 10px;
}

.increase {
    color: #01ca5d;
}

.status-dropdwon .dropdown-menu,
.custom-dropdown .dropdown-menu {
    transition: none !important;
}

.custom-dropdown .dropdown-item i {
    color: var(--primary-blue-3);
}

.dashboard-table .dropdown-toggle,
.dashboard-table .dropdown-toggle:active,
.dashboard-table .dropdown-toggle:focus,
.dashboard-table .dropdown-toggle:hover {
    background: var(--primary-blue-3) !important;
}

.dashboard-table tbody tr:nth-last-child(2) .status-dropdwon.show ul {
    transform: translateY(100%);
    top: auto;
}

.dashboard-table tbody td {
    white-space: nowrap;
}

.dashboard-table thead th {
    white-space: nowrap;
}

.parent-row td div,
.show td div,
.clicked .caption {
    max-height: 100px;
    transition: all 0.3s linear;
}

.parent-row .arrow i {
    transition: all 0.1s linear !important;
}

.parent-row.clicked .arrow i {
    transform: rotate(180deg);
}

.nested-table tr th {
    vertical-align: middle;
}

.collapse-min-width {
    min-width: 213px;
}

.dashboard-filter-row .dash-card {
    max-width: max-content;
}

.switches-container {
    width: 230px;
    border: 1px solid var(--primary-blue-3);
}

.switch {
    background: var(--primary-blue-3);
}

.border-grey {
    border-bottom: 1px solid #eeeeee !important;
}

.link-expand svg {
    fill: #111;
}


@media (min-width: 768px) {
    .st-detail-sec {
        align-items: end;
    }
}

@media (max-width: 991px) {
    .wrapper_main {
        padding-top: 65px;
    }
}

@media (max-width: 767px) {
    .strategies-detail {
        width: 100%;
        max-width: inherit;
        display: flex;
        gap: 10px;
        margin-bottom: 20px;
    }

    .strategies-value {
        width: 100%;
        display: inline-block;
        min-width: inherit;
        margin: 0;
    }

    .strategy-title .cus-badge {
        margin-bottom: 10px;
    }

    .subscribe-btn {
        margin-top: 0;
        text-align: center;
    }

}

.nested-table tr th:last-child {
    padding-right: 0;
    text-align: left;
}

.close {
    opacity: 1;
}

.dropdown.filter-dropdown .dropdown-menu {
    padding-top: 15px;
}

.filter-dropdown .dropdown-menu li .fi-rr-cross-small {
    top: 0;
}

.deploye .fi-rr-check-circle {
    color: #01ca5d;
    font-size: 19px;
    vertical-align: middle;
}

.switch-green > .switch-input:checked ~ .switch-label {
    background: #01ca5d;
}

.btn.act-btn {
    background: var(--primary-color);
}

.btn.edit-btn {
    background: var(--primary-color);
}

.dropdown-item.active,
.dropdown-item:active {
    background-color: rgb(243 246 255);
}

.table.PositionsTable .cus-border-0 td {
    border-top: 0;
    padding-top: 0;
}

.cus-badge {
    background: #01ca5d;
}

.client-code {
    display: block;
    font-size: 9px;
    color: var(--text-color);
    line-height: normal;
}

.last-child {
    padding-right: 17px !important;
}

.table-select {
    width: 130px !important;
    height: 30px !important;
}

.c-flex-1 {
    flex-basis: 65px;
}

.cus-login-container {
    flex-direction: column;
    align-items: center;
    padding: 30px 30px;
}

.wrapper_main {
    position: static;
    height: 100vh;
}

.table-wrapper {
    margin-bottom: 30px;
}

.footer-logo {
    max-width: 40px;
}

.login-ft-logo {
    max-width: 40px;
}

.dashboard-table.br-table tr th, .dashboard-table.br-table tr td {
    white-space: unset;
}

/*footer css**/
.fixed-footer {
    float: left;
    position: relative;
    background: #FFFFFF;
    padding: 8px 20px;
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.1) 0 0 8px;
    z-index: 10;
}

.fixed-footer.full-height {
    position: absolute;
    bottom: 0;
}

.wrapper_main {
    position: static;
}

.table-wrapper {
    margin-bottom: 30px;
}

.footer-logo {
    max-width: 40px;
}

.login-ft-logo {
    max-width: 40px;
}

.cus-list li {
    padding-bottom: 15px;
    position: relative;
}

.form-control {
    border: 1px solid #d6d6d6;
}

.cus-td-width {
    max-width: 150px;
}

.dropdown-toggle::after {
    border-top: .3em solid #555555;
}

.form-group label span, .cus-label {
    font-size: 13px;
    color: #666;
}

.dashboard-table .arrow i {
    background: transparent;
    color: #666;
}

/**tab css**/
.nav-tabs {
    border-bottom: none;
    justify-content: center;
}

.nav-tabs .nav-item {
    margin-right: 1rem;
}

.nav-tabs .nav-link {
    border: none;
    background: none;
    color: #6c757d;
    font-weight: 500;
    position: relative;
    padding-bottom: 6px;
}

.nav-tabs .nav-link.active {
    color: var(--primary-color);;
}

.nav-tabs .nav-link.active::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 100%;
    background-color: var(--primary-color);
}

/**responsive css**/
@media screen and (max-width: 1200px) {
    .strategies-value {
        padding: 8px;
    }

    .strategies-value h6 {
        font-size: 14px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1024px) {
    .strategies-value {
        padding: 5px 8px;
    }

    .strategies-value h6 {
        font-size: 14px;
    }
}

@media screen and (max-width: 767px) {
    .login-footer {
        flex-direction: column;
        align-items: center;
    }

    .cus-login-container {
        height: auto;
    }

    .login-footer {
        flex-direction: column;
        align-items: center;
    }

    .cus-login-container {
        height: auto;
    }

    .fixed-footer .ft-box {
        flex-direction: column;
        align-items: center;
    }

    .fixed-footer .ft-box p {
        margin-bottom: 15px !important;
    }

    .text-right.mobile-text-center {
        text-align: center !important;
    }

    .fixed-footer {
        padding: 10px 20px;
    }

    .login-footer p {
        margin-bottom: 15px !important;
    }

    .col-md-4.col-lg-5.d-flex.align-items-center.justify-content-end {
        justify-content: center !important;
        margin-top: 20px;
    }

    .dashboard-filter-row .dash-card {
        max-width: 100%;
    }

    .header nav {
        top: 55px;
    }
}


/* Data Table */
.dt-layout-full {
    margin-top: 10px;
}

.dt-container {
    padding: 20px 0;
}

.dt-container .custom-select {
    min-width: 100px;
}

.dt-container .table {
    box-shadow: none;
    border: 1px solid #d6d6d6;
    margin-bottom: 10px !important;
}

.dt-container .table.table-rounded {
    border-radius: 6px;
}

table.dataTable thead > tr > th.dt-orderable-asc:hover, table.dataTable thead > tr > th.dt-orderable-desc:hover, table.dataTable thead > tr > td.dt-orderable-asc:hover, table.dataTable thead > tr > td.dt-orderable-desc:hover {
    outline: 0;
}

table.dataTable thead > tr > th div.dt-column-header,
table.dataTable thead > tr > th div.dt-column-footer,
table.dataTable thead > tr > td div.dt-column-header,
table.dataTable thead > tr > td div.dt-column-footer,
table.dataTable tfoot > tr > th div.dt-column-header,
table.dataTable tfoot > tr > th div.dt-column-footer,
table.dataTable tfoot > tr > td div.dt-column-header,
table.dataTable tfoot > tr > td div.dt-column-footer {
    display: inline-block;
}

table.dataTable thead > tr > th.dt-orderable-asc span.dt-column-order, table.dataTable thead > tr > th.dt-orderable-desc span.dt-column-order, table.dataTable thead > tr > th.dt-ordering-asc span.dt-column-order, table.dataTable thead > tr > th.dt-ordering-desc span.dt-column-order,
table.dataTable thead > tr > td.dt-orderable-asc span.dt-column-order,
table.dataTable thead > tr > td.dt-orderable-desc span.dt-column-order,
table.dataTable thead > tr > td.dt-ordering-asc span.dt-column-order,
table.dataTable thead > tr > td.dt-ordering-desc span.dt-column-order {
    left: 5px;
}

table.dataTable thead > tr > th.dt-orderable-asc span.dt-column-order:before, table.dataTable thead > tr > th.dt-orderable-asc span.dt-column-order:after, table.dataTable thead > tr > th.dt-orderable-desc span.dt-column-order:before, table.dataTable thead > tr > th.dt-orderable-desc span.dt-column-order:after, table.dataTable thead > tr > th.dt-ordering-asc span.dt-column-order:before, table.dataTable thead > tr > th.dt-ordering-asc span.dt-column-order:after, table.dataTable thead > tr > th.dt-ordering-desc span.dt-column-order:before, table.dataTable thead > tr > th.dt-ordering-desc span.dt-column-order:after,
table.dataTable thead > tr > td.dt-orderable-asc span.dt-column-order:before,
table.dataTable thead > tr > td.dt-orderable-asc span.dt-column-order:after,
table.dataTable thead > tr > td.dt-orderable-desc span.dt-column-order:before,
table.dataTable thead > tr > td.dt-orderable-desc span.dt-column-order:after,
table.dataTable thead > tr > td.dt-ordering-asc span.dt-column-order:before,
table.dataTable thead > tr > td.dt-ordering-asc span.dt-column-order:after,
table.dataTable thead > tr > td.dt-ordering-desc span.dt-column-order:before,
table.dataTable thead > tr > td.dt-ordering-desc span.dt-column-order:after {
    opacity: 0.7;
    line-height: 8px;
    font-size: 0.6em;
}

table.dataTable thead > tr > th.dt-ordering-asc span.dt-column-order:before, table.dataTable thead > tr > th.dt-ordering-desc span.dt-column-order:after,
table.dataTable thead > tr > td.dt-ordering-asc span.dt-column-order:before,
table.dataTable thead > tr > td.dt-ordering-desc span.dt-column-order:after {
    opacity: 1;
    color: #000000;
}

.dt-container .pagination {
    border-radius: 8px;
}

.dt-container .page-item:first-child .page-link {
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}

.dt-container .page-item:last-child .page-link {
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

.dt-container .page-item.active .page-link {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}


/* Custom dropdown 3dots */
.custom-dropdown-dots .dropdown-toggle svg {
    width: 24px;
    height: 24px;
    text-align: center;
}

.custom-dropdown-dots .dropdown-toggle svg {
    width: 20px;
    height: 20px;
}

.custom-dropdown-dots .dropdown-toggle::after {
    display: none;
}

.custom-dropdown-dots .dropdown-menu {
    box-shadow: rgba(0, 0, 0, .1) 0 0 15px;
    border-color: rgba(0, 0, 0, .1);
    border-radius: 7px;
}

.custom-dropdown-dots .dropdown-item {
    padding: .4rem 0.70rem;
    font-size: 14px;
    line-height: normal;
}

.custom-dropdown-dots .dropdown-item i {
    margin-right: 5px;
}

.custom-dropdown-dots .dropdown-item i:before {
    font-size: 14px;
    top: 2px;
    position: relative;
}


/* message-success ---------------------------------------------------------------------------- */
@-webkit-keyframes dash {
    0% {
        stroke-dashoffset: 1000
    }

    100% {
        stroke-dashoffset: 0
    }
}

@keyframes dash {
    0% {
        stroke-dashoffset: 1000
    }

    100% {
        stroke-dashoffset: 0
    }
}

@-webkit-keyframes dash-check {
    1% {
        stroke-dashoffset: -100
    }

    100% {
        stroke-dashoffset: 900
    }
}

@keyframes dash-check {
    0% {
        stroke-dashoffset: -100
    }

    100% {
        stroke-dashoffset: 900
    }
}

.msg-success figure svg {
    width: 150px;
    display: block;
    margin: 0 auto
}

.msg-success .path {
    stroke-dasharray: 1000;
    stroke-dashoffset: 0
}

.msg-success .path.circle {
    -webkit-animation: dash .9s ease-in-out;
    animation: dash .9s ease-in-out
}

.msg-success .path.line {
    stroke-dashoffset: 1000;
    -webkit-animation: dash .9s .35s ease-in-out forwards;
    animation: dash .9s .35s ease-in-out forwards
}

.msg-success .path.check {
    stroke-dashoffset: -100;
    -webkit-animation: dash-check .9s .35s ease-in-out forwards;
    animation: dash-check .9s .35s ease-in-out forwards
}


/* Dark theme for Mobile */
@media (max-width: 767px) {
    :root {
        --text-color: #ffffff;
        --link-color: var(--text-color);
        --primary-blue: #03002F;
        --dark-color-1: #25282A;
        --dark-color-2: #1A1A1A;
        --danger: #F56262;
        --success: #018C73;
        --white: 255, 255, 255;
        --black: 0, 0, 0;
    }

    body {
        background: var(--dark-color-2);
        color: rgba(var(--white), 1);
    }

    .text-black-50 {
        color: rgba(var(--white), 0.5) !important;
    }

    .text-dark {
        color: rgba(var(--white), 1) !important;
    }

    .increase,
    .red-clr {
        color: var(--danger);
    }

    .increase,
    .green-clr {
        color: var(--success);
    }

    .cus-badge {
        background: var(--success);
    }

    .subscribe-btn {
        border: 1px solid var(--success);
    }

    .subscribe-btn.deploy-btn {
        border: 1px solid var(--danger);
        color: var(--danger);;
    }

    .border-bottom,
    .border-light,
    .border-grey {
        border-color: rgba(var(--white), 0.08) !important;
    }

    .bg-grey-light {
        background: var(--dark-color-2) !important;
    }

    .value-bg {
        background-color: var(--dark-color-2);
    }

    input[type=text]:disabled {
        background: transparent !important;
        color: rgba(var(--white), 1) !important;
        opacity: 0.45;
    }

    select.form-control:not([size]):not([multiple]) {
        background: var(--dark-color-2) url("../images/arrow01.png") no-repeat right 15px center;
        border-color: rgba(var(--white), 0.2) !important;
        background-size: 11px 11px;
        color: rgba(var(--white), 0.9) !important;
    }

    .dt-container select.form-control:not([size]):not([multiple]),
    .modal select.form-control:not([size]):not([multiple]),
    .dashboard-table select.form-control:not([size]):not([multiple]),
    .cus-card select.form-control:not([size]):not([multiple]) {
        background: var(--dark-color-1) url("../images/arrow01.png") no-repeat right 15px center;
        border-color: rgba(var(--white), 0.2) !important;
        background-size: 11px 11px;
        color: rgba(var(--white), 0.9) !important;
    }

    .form-control.filter-form,
    .form-control.cus-form,
    .form-control {
        background-color: transparent;
        border: 1px solid rgba(var(--white), 0.2) !important;
        color: rgba(var(--white), 1);
    }

    .form-control:focus {
        color: rgba(var(--white), 1);
        background-color: transparent;
        border-color: var(--primary-color) !important;
    }

    .form-control:disabled {
        background-color: transparent !important;
        opacity: 0.45;
    }

    .form-group label span, .cus-label {
        color: rgba(var(--white), 0.6);
    }

    .primaryBtn.reset-btn {
        background: none;
    }

    .header {
        background: var(--primary-blue);
    }

    .dashboard-filter-row .dash-card {
        background: var(--dark-color-1);
    }

    .menu-toggle .line {
        stroke: rgba(var(--white), 1);
    }

    .header .logo img {
        display: none;
    }

    .header .logo a {
        width: 182px;
        height: 30px;
        background: url("../images/logo-white.png") no-repeat;
        background-size: auto 30px;
        display: inline-block;
    }

    .header nav {
        background: var(--dark-color-1);
        border-top-color: rgba(var(--white), 0.25);
    }

    .header nav ul > li > a {
        border-bottom: 1px solid rgba(var(--white), 0.15);
        color: rgba(var(--white), 0.6);
    }

    .top-bar .dropdown-menu a.dropdown-item svg {
        fill: rgba(var(--white), 1);;
    }

    .usr-st .dropdown-menu {
        background-color: var(--dark-color-1);
    }

    .top-bar .dropdown-menu a.dropdown-item {
        border-bottom: 1px solid rgba(var(--white), 0.15);
    }

    .top-bar .dropdown-menu {
        border-top: 1px solid rgba(var(--white), 0.25);
    }

    .expiry .selectBox {
        background: var(--dark-color-1);
        border: 1px solid rgba(var(--white), 0.105);
    }

    .custom-dropdown .dropdown-menu,
    .dropdown-menu {
        color: rgba(var(--white), 1);
        background-color: var(--dark-color-2);
        border: 1px solid rgba(var(--white), 0.15);
    }

    .expiry .selectBox a.active,
    .expiry .selectBox a:active {
        color: rgba(var(--white), 1);
        background-color: var(--dark-color-1);
    }

    .rounded-white-icon {
        background-color: var(--dark-color-1);
    }

    .rounded-white-icon i {
        color: rgba(var(--white), 1);
    }

    .table-wrapper {
        background-color: var(--dark-color-1);
    }

    .dashboard-table {
        border-color: rgba(var(--white), 0.08);
    }

    .dashboard-table.br-table thead th {
        border-color: rgba(var(--white), 0.08);
    }

    .table {
        color: rgba(var(--white), 0.6);
    }

    .table td,
    .table th {
        border-color: rgba(var(--white), 0.08);
    }

    .table th,
    .dashboard-table thead th {
        color: var(--primary-table-heading-color);
    }

    .nested-table .caption-with-bg {
        background: var(--dark-color-2);
        color: rgba(var(--white), 0.6);
    }

    .page-link,
    .page-item.disabled .page-link,
    .pagination-row .page-link {
        background: none !important;
        border: 1px solid rgba(var(--white), 0.08);
        border-radius: 5px !important;
    }

    .pagination .dt-paging-button.page-item {
        margin: 2px;
    }

    .dt-info,
    .pagination-row p {
        color: rgba(var(--white), 0.6)
    }

    .dropdown-item {
        color: rgba(var(--white), 0.6);
    }

    .custom-dropdown .dropdown-item i {
        color: var(--primary-color);
    }

    .custom-dropdown .dropdown-item.active,
    .custom-dropdown .dropdown-item:active,
    .dropdown-item:focus,
    .dropdown-item:hover {
        color: rgba(var(--white), 1) !important;
        text-decoration: none;
        background-color: rgba(var(--white), 0.1);
    }

    .cus-card {
        background: var(--dark-color-1);
    }

    .modal-header {
        border-bottom: 0;
    }

    .modal-dialog {
        margin: 1.75rem auto;
        padding: 0 25px;
    }

    .modal-content {
        background-color: var(--dark-color-1);
        border: 1px solid rgba(var(--white), 0.4) !important;
    }

    .filterModal .modal-content.border-0 {
        border-left: 1px solid rgba(var(--white), 0.25) !important;
    }

    .close {
        color: rgba(var(--white), 1);
    }

    .cus-card.strategies-card p {
        color: rgba(var(--white), 0.6);
    }

    .strategies-card .s-category {
        background: var(--dark-color-2);
        color: rgba(var(--white), 0.6);
    }

    .strategies-value.value-bg {
        border: 1px solid rgba(var(--white), 0.08) !important;
        background-color: transparent !important;
    }

    .fixed-footer {
        background-color: var(--dark-color-2);
        border-top: 1px solid rgba(var(--white), 0.08) !important;
    }

    .subscribe-amnt {
        background: var(--dark-color-2);
        border-radius: 5px;
        color: var(--success);
    }

    .add-favorite svg {
        fill: var(--primary-color) !important;
    }

    .custom-dropdown-dots .dropdown-toggle svg {
        fill: rgba(var(--white), 1);
    }

    .dt-container .table {
        border-color: rgba(var(--white), 0.2) !important;
    }

    .btn-group {
        border: none;
    }

    button.multiselect.dropdown-toggle.btn.btn-default {
        background-color: transparent;
        border: 1px solid rgba(var(--white), 0.2) !important;
        color: rgba(var(--white), 0.9);
    }

    button.multiselect.dropdown-toggle.btn.btn-default:focus {
        border: 1px solid var(--primary-color);
    }

    .multiselect-container > li > a {
        color: rgba(var(--white), 0.8);
    }

    .cus-wizard-border {
        background: rgba(var(--white), 0.5);
    }

    .wl-support svg {
        fill: rgba(var(--white), 0.2);
    }
}
